PDFTODC(1)

NAME
pdftodc - ACR/NEMA DICOM PS3 ... DICOM PS3 - Encapsulate PDF in DICOM

SYNOPSIS

pdftodc [ -conceptname scheme code meaning version ] [ -v|verbose ]

DESCRIPTION

pdftodc reads the named PDF input file and encapsulates in a new dicom file, creating an Encapsulated PDF Storage SOP Class instance.

The output encoding of the file will be the default or explicitly requested transfer syntax, as described in dcintro(1) under output options.

During the translation, specific attributes may be deleted, added or replaced, class and instance unique identifiers generated or removed, group lengths added, or private attributes removed, as specified by the replacement options described in dcintro(1). This allows the specification of additional DICOM attributes, such as the patient's name, necessary to make a complete and useful Encapsulated PDF instance.

OPTIONS
The verbose output goes to standard error.

The basic input switches are described in dcintro(1). Options specific to this program are:

-verbose
    Display contents after creation, during replacement, and before writing.

-conceptname scheme code meaning version
    Fill in the ConceptNameCodeSequence attribute with the supplied values.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dctopdf(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS